---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:17:23Z"
    creationTimestamp: "2020-05-26T14:10:43Z"
    labels:
      k8s-app: cluster-version-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:k8s-app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:17:23Z"
    name: cluster-version-operator
    namespace: openshift-cluster-version
    resourceVersion: "3548"
    selfLink: /api/v1/namespaces/openshift-cluster-version/endpoints/cluster-version-operator
    uid: 216fdbf9-7bf4-411e-b30e-9a89ef4b99c6
  subsets:
  - addresses:
    - ip: 10.0.147.37
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: cluster-version-operator-c6b7b975f-sfps6
        namespace: openshift-cluster-version
        resourceVersion: "3544"
        uid: 3de8467c-3615-4bd4-9e25-374120ff2ae9
    ports:
    - name: metrics
      port: 9099
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53400"
  selfLink: /api/v1/namespaces/openshift-cluster-version/endpoints
